/*
------------------------------------------------------------------------
	NETWORK PROVIDERS
------------------------------------------------------------------------
*/

#network{
	height:50px;
	margin:0 auto;
	width:960px;
}
#network #optus{
	background: url(images/network/optus.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 0px 10px -18px;
}
#network #optus:hover{ 
	background-position: 0 -40px;
}
#network #uecomm{
	background: url(images/network/uecomm.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 5px 10px -5px;
}
#network #uecomm:hover{ 
	background-position: 0 -40px;
}
#network #soul{
	background: url(images/network/soul.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 5px 10px 10px;
}
#network #soul:hover{ 
	background-position: 0 -40px;
}
#network #simtronic{
	background: url(images/network/simtronic.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 5px 10px 5px;
}
#network #simtronic:hover{ 
	background-position: 0 -40px;
}
#network #pipe{
	background: url(images/network/pipe.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 10px 10px 8px;
}
#network #pipe:hover{ 
	background-position: 0 -40px;
}
#network #platform{
	background: url(images/network/platform.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 7px 10px 7px;
}
#network #platform:hover{ 
	background-position: 0 -40px;
}
#network #oneprovider{
	background: url(images/network/oneprovider.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 5px 10px 7px;
}
#network #oneprovider:hover{ 
	background-position: 0 -40px;
}
#network #globalswitch{
	background: url(images/network/globalswitch.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 5px 10px -5px;
}
#network #globalswitch:hover{ 
	background-position: 0 -40px;
}
#network #equinix{
	background: url(images/network/equinix.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px -17px 10px -15px;
}
#network #equinix:hover{ 
	background-position: 0 -40px;
}

/*
------------------------------------------------------------------------
	SYSTEMS
------------------------------------------------------------------------
*/

    .partner-icons-top #systems{
	height:50px;
	margin:0 auto;
	width:960px;
	margin-left:12px;
}
.partner-icons-top #intel{
	background: url(images/systems/intel.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 1px 5px -33px;
}
.partner-icons-top #intel:hover{ 
	background-position: 0 -40px;
}
.partner-icons-top #dell{
	background: url(images/systems/dell.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 5px 5px -15px;
}
.partner-icons-top #dell:hover{ 
	background-position: 0 -40px;
}
.partner-icons-top #ibm{
	background: url(images/systems/ibm.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 5px 5px -5px;
}
.partner-icons-top #ibm:hover{ 
	background-position: 0 -40px;
}
.partner-icons-top #vmware{
	background: url(images/systems/vmware.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 10px 5px 7px;
}
.partner-icons-top #vmware:hover{ 
	background-position: 0 -40px;
}
.partner-icons-top #centos{
	background: url(images/systems/centos.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 10px 5px 0px;
}
.partner-icons-top #centos:hover{ 
	background-position: 0 -40px;
}
.partner-icons-top #microsoft{
	background: url(images/systems/microsoft.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 10px 5px 0px;
}
.partner-icons-top #microsoft:hover{ 
	background-position: 0 -40px;
}
.partner-icons-top #windows{
	background: url(images/systems/windows.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 0px 5px 10px;
}
.partner-icons-top #windows:hover{ 
	background-position: 0 -40px;
}
.partner-icons-top #juniper{
	background: url(images/systems/juniper.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 0px 5px 10px;
}
.partner-icons-top #juniper:hover{ 
	background-position: 0 -40px;
}
.partner-icons-top #cloudlinux{
	background: url(images/systems/cloudlinux.gif) no-repeat 0 0;
	height:40px;
	width:118px;
	display:block;
	float:left;
	margin:10px 10px 5px -10px;
}
.partner-icons-top #cloudlinux:hover{ 
	background-position: 0 -40px;
}